BODY {
	FONT-SIZE: 14px; COLOR: #222222; FONT-FAMILY: myfont, Arial, myfont, Tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
	line-height:1.5 
	}

TABLE, TR, TD, P, DIV {
	FONT-SIZE: 14px; COLOR: #222222; FONT-FAMILY: myfont, Arial, myfont, Tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none;
	line-height:1.5 
}

b, bold, strong
{
	FONT-FAMILY: myfontbold !important; 
}

.giohang {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #fff8e3; FONT-FAMILY: myfont, Tahoma, verdana,myfont, Arial; TEXT-DECORATION: none
}

a:link {
	FONT-SIZE: 13px; COLOR: #222222; FONT-FAMILY: myfont, Arial, Tahoma, myfont, verdana; TEXT-DECORATION: none
}
a:visited {

	FONT-SIZE: 13px; COLOR: #222222; FONT-FAMILY: myfont, Arial, Tahoma, myfont, verdana; TEXT-DECORATION: none

}
a:hover {
	FONT-SIZE: 13px; COLOR: #FF0000; FONT-FAMILY: myfont, Arial, Tahoma, myfont, verdana; TEXT-DECORATION: underline
}
.noidungpu {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: myfont, Arial, myfont, Tahoma, verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}

.muctinchinh {
	COLOR: #ffffff;
	FONT-FAMILY: myfont, Arial;
	FONT-SIZE: 16px;
	text-decoration: none;
	FONT-WEIGHT: none;
	font-style: italic;
}

.sohang {
	COLOR: #FFFF99;FONT-FAMILY: myfont, Arial; FONT-SIZE: 12px;text-decoration: none
}

.menu:link {
	COLOR: #cccccc;FONT-FAMILY: myfont, Arial; FONT-SIZE: 12px;text-decoration: none
}
.menu:visited {
	COLOR: #cccccc;
}
.menu:hover {
	COLOR: #ffff00;
}

.thanhmenu {
	COLOR: #cccccc;FONT-FAMILY: myfont, Arial; FONT-SIZE: 12px;text-decoration: none
}

.muctin:link {
	COLOR: #ffffff;FONT-FAMILY: myfont, Arial; FONT-SIZE: 16px;text-decoration: none; font-style: italic;
}
.muctin:visited {
	COLOR: #ffffff;FONT-FAMILY: myfont, Arial; FONT-SIZE: 16px;text-decoration: none; font-style: italic;
}
.muctin:hover {
	COLOR: #ffff00; FONT-FAMILY: myfont, Arial; FONT-SIZE: 16px; text-decoration: underline; font-style: italic;
}

.muctinphu:link {
	COLOR: #222222;FONT-FAMILY: myfont, Arial; FONT-SIZE: 12px;text-decoration: none; 
}
.muctinphu:visited {
	COLOR: #222222;FONT-FAMILY: myfont, Arial; FONT-SIZE: 12px;text-decoration: none; 
}
.muctinphu:hover {
	COLOR: #660033; FONT-FAMILY: myfont, Arial; FONT-SIZE: 12px; text-decoration: underline;
}


.muctinmenu:link {
	COLOR: #ffffff;FONT-FAMILY: myfont, Arial; FONT-SIZE: 13px;text-decoration: none; FONT-WEIGHT: none;
}
.muctinmenu:visited {
	COLOR: #ffffff;FONT-FAMILY: myfont, Arial; FONT-SIZE: 13px;text-decoration: none; FONT-WEIGHT: none;
}
.muctinmenu:hover {
	COLOR: #ff9933; FONT-FAMILY: myfont, Arial; FONT-SIZE: 13px; text-decoration: none; FONT-WEIGHT: none;
}

.tieudett:link {
	COLOR: #222222;FONT-FAMILY: myfontbold, verdana; FONT-SIZE: 15px;text-decoration: none; FONT-WEIGHT: none;
}
.tieudett:visited {
	COLOR: #222222;FONT-FAMILY: myfontbold, verdana; FONT-SIZE: 15px;text-decoration: none; FONT-WEIGHT: none;
}
.tieudett:hover {
	COLOR: #cc0033; FONT-FAMILY: myfontbold, verdana; FONT-SIZE: 15px; text-decoration: none; FONT-WEIGHT: none;
}

.tieudetttt {
	COLOR: #ffba36;FONT-FAMILY: myfont, verdana; FONT-SIZE: 14px;text-decoration: none; FONT-WEIGHT: none;
}

.muctintitle:link {
	COLOR: #cccccc;FONT-FAMILY:myfont, verdana, Times, serif; FONT-SIZE: 12px;text-decoration: none; FONT-WEIGHT: normal;
}
.muctintitle:visited {
	COLOR: #cccccc;
}
.muctintitle:hover {
	COLOR: #ff9933;
}

.muctinmenufood:link {
	COLOR: #df8e01;FONT-FAMILY: myfontbold, Arial, Times, serif; FONT-SIZE: 12px;text-decoration: none; FONT-WEIGHT: none;
}
.muctinmenufood:visited {
	COLOR: #df8e01;
}
.muctinmenufood:hover {
	COLOR: #666666;
}

.muctinmenutop:link {
	COLOR: #ffffff;FONT-FAMILY:myfont, verdana, Times, serif; FONT-SIZE: 14.5px;text-decoration: none; FONT-WEIGHT: none;
}
.muctinmenutop:visited {
	COLOR: #ffffff;
}
.muctinmenutop:hover {
	COLOR: #ffff00;
}

.muctintop:link {
	COLOR: #ffffff;FONT-FAMILY: myfont, Arial; FONT-SIZE: 12px;text-decoration: none
}
.muctintop:visited {
	COLOR: #804040;FONT-FAMILY: myfont, Arial; FONT-SIZE: 12px;text-decoration: none
}
.muctintop:hover {
	COLOR: #111111; FONT-FAMILY: myfont, Arial; FONT-SIZE: 12px; text-decoration: none
}

.dangnhap:link {
	COLOR: #cccccc;FONT-FAMILY: myfont, Arial; FONT-SIZE: 12px;text-decoration: none; FONT-WEIGHT: none;
}
.dangnhap:visited {
	COLOR: #cccccc;
}
.dangnhap:hover {
	COLOR: #ffff00;
}

.muctinsanpham:link {
	COLOR: #ffffff;FONT-FAMILY: myfont, verdana; FONT-SIZE: 11px;text-decoration: none; FONT-WEIGHT: none;
}
.muctinsanpham:visited {
	COLOR: #ffffff;FONT-FAMILY: myfont, verdana; FONT-SIZE: 11px;text-decoration: none; FONT-WEIGHT: none;
}
.muctinsanpham:hover {
	COLOR: #ff0000; FONT-FAMILY: myfont, verdana; FONT-SIZE: 11px; text-decoration: none; FONT-WEIGHT: none;
}
.title {
	COLOR: #222222;
	FONT-FAMILY: myfont, Arial, Times New Roman, Times, serif;
	FONT-SIZE: 20px;
	text-decoration: none;
	FONT-WEIGHT: normal;
	}
	
.thsp {
	COLOR: #feea6c;FONT-FAMILY: myfont, Arial,myfont, verdana; FONT-SIZE: 16px;text-decoration: none; FONT-WEIGHT: none;
	}

.masp {
	FONT-WEIGHT: none; FONT-SIZE: 11px; COLOR: #eeeeee; FONT-FAMILY: myfont, Arial; text-decoration: none;
}
.gia {
	FONT-SIZE: 12px; COLOR: #ff9600; FONT-FAMILY: myfont, Arial; text-decoration: none;
}
.tensanpham:link {
	FONT-WEIGHT: none; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: myfont, Arial; text-decoration: none;
}
.tensanpham:visited {
	FONT-WEIGHT: none; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: myfont, Arial; text-decoration: none;
}
.tensanpham:hover {
	FONT-WEIGHT: none; FONT-SIZE: 11px; COLOR: #ffff00; FONT-FAMILY: myfont, Arial; text-decoration: none;
}
.noidungsp {
	FONT-SIZE: 11px; COLOR: #222222; FONT-FAMILY: myfont, Arial; text-decoration: none;
}



.date {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #950000; FONT-FAMILY: myfont, Tahoma, verdana,myfont, Arial
}

.td_n {
	PADDING-LEFT: 50px; FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(images/bg_menu_left_nho.jpg); WIDTH: 200px; COLOR: #000000; PADDING-TOP: 4px; FONT-FAMILY: myfont, Tahoma, verdana,myfont, Arial; HEIGHT: 22px
}
.menutop {
	FONT-SIZE: 13px; COLOR: #cccccc; FONT-FAMILY: myfont, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menu_bottom {
	FONT-WEIGHT: none; FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: tahoma, myfont, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menu_bottom:hover {
	FONT-WEIGHT: none; FONT-SIZE: 11px; COLOR: #b2753c; FONT-FAMILY: tahoma, myfont, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}



.menu_right:link {
	FONT-WEIGHT: none; FONT-SIZE: 11px; COLOR: #731C18; FONT-FAMILY: myfont, Tahoma, verdana,myfont, Arial; TEXT-DECORATION: none
}
.menu_right:visited {
	FONT-WEIGHT: none; FONT-SIZE: 11px; COLOR: #731C18; FONT-FAMILY: myfont, Tahoma, verdana,myfont, Arial; TEXT-DECORATION: none
}
.menu_right:hover {
	FONT-WEIGHT: none; FONT-SIZE: 11px; COLOR: #731C18; FONT-FAMILY: myfont, Tahoma, verdana,myfont, Arial; TEXT-DECORATION: underline
}
.menu_left_n {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: myfont, Tahoma, verdana,myfont, Arial; TEXT-DECORATION: none
}
.menu_left_n:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #a20101; FONT-FAMILY: myfont, Tahoma, verdana,myfont, Arial; TEXT-DECORATION: underline
}
.ngonngu {
	FONT-WEIGHT: none; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: myfont, Tahoma, verdana,myfont, Arial; TEXT-DECORATION: none
}
.ngonngu:hover {
	FONT-WEIGHT: none; FONT-SIZE: 11px; COLOR: #ff9900; FONT-FAMILY: myfont, Tahoma, verdana,myfont, Arial; TEXT-DECORATION: underline
}
.chitiet {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: myfont, Tahoma, verdana,myfont, Arial; TEXT-DECORATION: none
}
.chitiet:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff9900; FONT-FAMILY: myfont, Tahoma, verdana,myfont, Arial; TEXT-DECORATION: underline
}
.NewsTitle {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: myfont, Tahoma, verdana,myfont, Arial; TEXT-DECORATION: none
}
.NewsTitle:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: myfont, Tahoma, verdana,myfont, Arial; TEXT-DECORATION: underline
}
.dathang {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffcc00; FONT-FAMILY: myfont, Tahoma, verdana,myfont, Arial; TEXT-DECORATION: none
}
.dathang:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff9900; FONT-FAMILY: myfont, Tahoma, verdana,myfont, Arial; TEXT-DECORATION: underline
}
.menulist {
	BORDER-RIGHT: #c7c7c7 1px solid; BORDER-TOP: #c7c7c7 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #c7c7c7 1px solid; WIDTH: 180px; BORDER-BOTTOM: #c7c7c7 1px solid; FONT-FAMILY: tahoma; HEIGHT: 20px
}
.next {
	FONT-WEIGHT: none; FONT-SIZE: 11px; COLOR: #ed1b23; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.next:hover {
	FONT-WEIGHT: none; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: tahoma; TEXT-DECORATION: underline
}
.textbox {
	BORDER-RIGHT: #2e90c3 1px solid; BORDER-TOP: #2e90c3 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #2e90c3 1px solid; WIDTH: 100px; BORDER-BOTTOM: #2e90c3 1px solid; FONT-FAMILY: tahoma; HEIGHT: 22px
}
.textbox2 {
	BORDER-RIGHT: dimgray 1px solid; BORDER-TOP: dimgray 1px solid; FONT-SIZE: 11px; BORDER-LEFT: dimgray 1px solid; WIDTH: 250px; BORDER-BOTTOM: dimgray 1px solid; FONT-FAMILY: myfont, Tahoma, verdana,myfont, Arial
}
.copyright {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: myfont, Tahoma, verdana,myfont, Arial
}



.copyright {font-family: myfont, verdana; font-size:11px; color: #FFF8E3}



.tiude {



	font-family: myfont, verdana;



	font-size:11px;



	color: #FFffff;



	FONT-WEIGHT: none;



}
.noidung {



	font-family: myfont, verdana;



	font-size:11px;



	color: #000000;



}


.vietnamnetwebbinhthuong {
	font-family: myfont, verdana;
	font-size:11px;
	color: #999999;
	}
	
.vietnamnetweb:link {
	COLOR: #999999;FONT-FAMILY: myfont, verdana; FONT-SIZE: 11px;text-decoration: none 
}
.vietnamnetweb:visited {
	COLOR: #999999;
}
.vietnamnetweb:hover {
	COLOR: #ffffff;
}

.buttom:link {
	COLOR: #FFffff;FONT-FAMILY: myfont, verdana; FONT-SIZE: 12px;text-decoration: none 
}
.buttom:visited {
	COLOR: #FFffff;FONT-FAMILY: myfont, verdana; FONT-SIZE: 12px;text-decoration: none
}
.buttom:hover {
	COLOR: #FFFF33;
	FONT-FAMILY: myfont, verdana;
	FONT-SIZE: 12px;
	text-decoration: none;
}

.tieudelon {
	font-family: myfont, verdana;
	font-size:13px;
	color: #FFffff;
	FONT-WEIGHT: none;
}
.giabia {
	font-family: myfont, verdana;
	font-size:11px;
	COLOR: #993333;
}
.giaban {



	font-family: myfont, verdana;



	font-size:11px;

	COLOR: #FF0000;

	FONT-WEIGHT: none;

}



.giamgia {



	font-family: myfont, verdana;



	font-size:11px;

	COLOR: #FF0000;

	FONT-WEIGHT: none;

}



.sogiamgia {



	font-family: myfont, verdana;



	font-size:15px;

	COLOR: #FF0000;

	FONT-WEIGHT: none;

}

}



.soghe:link {



	COLOR: #ffffff;FONT-FAMILY: myfont, verdana; FONT-SIZE: 9px;text-decoration: none 



}



.soghe:visited {



	COLOR: #ffffff;FONT-FAMILY: Tahoma; FONT-SIZE: 9px;text-decoration: none



}



.soghe:hover {



	COLOR: #FF9900;



	FONT-FAMILY: Tahoma;



	FONT-SIZE: 9px;



	text-decoration: none;



}



.dadat {



	COLOR: #ffffff;FONT-FAMILY: myfont, verdana; FONT-SIZE: 9px;text-decoration: none 



}



.copy:link {



	COLOR: #FFF8E3;FONT-FAMILY: myfont, verdana; FONT-SIZE: 11px;text-decoration: none 



}



.copy:visited {



	COLOR: #FFF8E3;FONT-FAMILY: myfont, verdana; FONT-SIZE: 11px;text-decoration: none



}



.copy:hover {



	COLOR: #ED921D;



	FONT-FAMILY: myfont, verdana;



	FONT-SIZE: 11px;



	text-decoration: none;



}



.copy1 {



	COLOR: #000000;FONT-FAMILY: myfont, verdana; FONT-SIZE: 10px;text-decoration: none 



}









.left:link {



	COLOR: #275CA5;FONT-FAMILY: myfont, verdana; FONT-SIZE: 10px;text-decoration: none;FONT-WEIGHT: none; 



}



.left:visited {



	COLOR: #275CA5;FONT-FAMILY: myfont, verdana; FONT-SIZE: 10px;text-decoration: none;FONT-WEIGHT: none;



}



.left:hover {
	COLOR: #FF6600;
	FONT-FAMILY: myfont, verdana;
	FONT-SIZE: 10px;
	text-decoration: none;
	FONT-WEIGHT: none;
}

.muctinchinh1 {
	COLOR: 006600;FONT-FAMILY: myfont, verdana; FONT-SIZE: 11px;text-decoration: none;
}

.muctinchinh2 {
	COLOR: #740000;FONT-FAMILY: myfont, verdana; FONT-SIZE: 11px;text-decoration: none;
}
.muctinchinh3 {
	COLOR: #003399;FONT-FAMILY: myfont, verdana; FONT-SIZE: 11px;text-decoration: none;
}

.thanhngang {
	COLOR: #EF6000;FONT-FAMILY: myfont, verdana; FONT-SIZE: 13px;text-decoration: none; FONT-WEIGHT: bold
}


.chutrang {
	COLOR: #ffffff;FONT-FAMILY: Tahoma; FONT-SIZE: 12px;text-decoration: none
}

.chutrang:link {
	COLOR: #ffffff;FONT-FAMILY: Tahoma; FONT-SIZE: 12px;text-decoration: none; FONT-WEIGHT: normal;
}
.chutrang:visited {
	COLOR: #ffffff;FONT-FAMILY: Tahoma; FONT-SIZE: 12px;text-decoration: none; FONT-WEIGHT: normal;
}
.chutrang:hover {
	COLOR: #FFFF00; FONT-FAMILY: Tahoma; FONT-SIZE: 12px; text-decoration: none; FONT-WEIGHT: normal;
}


.nho{
 style=BORDER-RIGHT: #AB5858 1px solid;

	background-color: #FFF7F2;

	height: 19px;

	font-family: myfont, verdana, myfont, Arial, Helvetica, sans-serif;

	font-size: 11px;

	scrollbar-face-color: #0080ff;

	scrollbar-shadow-color: #6699FF;

	scrollbar-highlight-color: #6699FF;

	scrollbar-3dlight-color: #6699FF;

	scrollbar-darkshadow-color: #6699FF;

	scrollbar-track-color: #6699FF;

	scrollbar-arrow-color: #ffffff;

	border: thin inset #FFF7F2;

	color: #4C0C05;

	width: auto;

}

.nholh{



	font-family: myfont, verdana, myfont, Arial, Helvetica, sans-serif;



	font-size: 11px;



	width: auto;



	height: 22px;







}



.nho1{



 



	font-family: myfont, verdana, myfont, Arial, Helvetica, sans-serif;



	font-size: 11px;



	width: auto;



}



.nut
{
    BACKGROUND: #eb8e00;
    BORDER-BOTTOM: #000000 0px solid;
    BORDER-LEFT: #000000 0px solid;
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: #000000 0px solid;
    COLOR: #FFFFFF;
    CURSOR: hand;
    FONT-FAMILY: myfont, verdana, myfont, Arial, Helvetica, sans-serif;
    FONT-SIZE: 11px;
	FONT-WEIGHT: none;
	height: 30;
   }

.title_other {
	 FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Tahoma, myfont, verdana, myfont, Arial; }

.mt:link {
	COLOR: #FFFF99;FONT-FAMILY: myfont, verdana; FONT-SIZE: 11px;text-decoration: none; FONT-WEIGHT: normal;
}
.mt:visited {
	COLOR: #FFFF99;FONT-FAMILY: myfont, verdana; FONT-SIZE: 11px;text-decoration: none; FONT-WEIGHT: normal;
}
.mt:hover {
	COLOR: #FFFF99; FONT-FAMILY: myfont, verdana; FONT-SIZE: 11px; text-decoration: none; FONT-WEIGHT: normal;
}	
.tenvideo:link {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #262626; FONT-FAMILY: myfontbold, Arial; text-decoration: none;
}
.tenvideo:visited {
	COLOR: #262626;
}
.tenvideo:hover {
	COLOR: #000000;
}
.khungtieude {
margin: 12px
}
.title_banner {
	 FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: myfont, Arial, Tahoma, myfont, verdana; }
	 
.title_9 {
	 FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: myfont, Arial, Tahoma, myfont, verdana; }